/*

Theme Name: October Child

Theme URI: http://october.riccardoborchi.it

Author: <a href="http://www.riccardoborchi.it" title="Website Riccardo Borchi">RB Web Design</a>

Author URI: http://www.riccardoborchi.it

Description: October is a Responsive One Page WordPress Theme for creative freelancers, designers, photographers, illustrators, web agencies or artists.

Version: 1.1

Template: october

License: GPL v2

License URI: http://www.gnu.org/licenses/gpl-2.0.html

Text Domain: october

*/
p{letter-spacing:0px;}

.main-top .main-content h1 {
    color: #FFF;
    font-size: 40px;
    font-weight: 700;
    letter-spacing: 0px;
    width: 700px;
    margin: 0 auto;
    border: 3px solid var(--primary-color);
    padding: 20px 15px;
    -webkit-animation: fadeInDown 2s;
    animation: fadeInDown 2s;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "montserrat", sans-serif;
    font-weight: bolder;
    letter-spacing: 3px;
    color: var(--dark-color);
    margin-top: 0;
}

.section-heading h2 {
    font-size: 50px;
    letter-spacing: 0px;
    color: var(--text-color);
    text-align: center;
}
.h4, h4 {
    font-size: 1.2rem;
    letter-spacing: 0px !important;
}
.navbar li > a {
    transition: all 0.5s cubic-bezier(0, 0, 0.3, 1);
    /*color: #1c1c1c;*/
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 0px;
    text-transform: uppercase;
}
.navbar {
    transition: height 0.5s cubic-bezier(0, 0, 0.7, 1);
    font-family: "Open Sans", sans-serif;
    height: 70px;
    padding: 0 3%;
    border-radius: 0;
    margin-bottom: 0;
    /*background: #fff;*/
}
.navbar li > a:hover, .navbar li > a:focus {
  font-weight: 700;
  background-color: transparent;
  color: var(--primary-color);
}
@media only screen and (max-width: 768px) {
	.main-top .main-content h1{ width: 100% !important;}
	.about .section-content{padding:0px !important;}
	#testimonials .owl-carousel.owl-loaded {
    max-width: 100% !important;
}
	
}
@media screen and (max-width: 479px){
h3 {
    font-size: 15px !important;
	line-height:24px !important;
	}
	#testimonials .owl-carousel .owl-item{padding: 0px 33px !important; overflow: hidden !important; left: 33px !important;}
	.work-item .work-item-info{bottom: 40% !important;}
	figure {
    margin: 0 0 1.5rem;
    width: 125px !important;
    float: left;
    margin-right: 0 !important;
    margin-left: 1rem !important;
}
}
.main-top .main-content h1 {
    color: #FFF;
    font-size: 45px;
    font-weight: bold;
    letter-spacing: 0px;
    width: 700px;
    margin: 0 auto;
    border: 1px solid #f58220;
    padding: 20px 15px;
    -webkit-animation: fadeInDown 2s;
    animation: fadeInDown 2s;
}
.section.top .box1 {
    background-color: #0085d5;
    padding: 50px 30px;
}
.section.top .box2 {
    background-color: #0077bc;
    padding: 50px 30px;
}
.section.top .box3 {
    background-color: #0068ac;
    padding: 50px 30px;
}
.section.top .section-content i {
    padding-top: 30px;
    color: #fff;
}
.section.top .section-content h2 {
    font-size: 22px !important;
    letter-spacing: 0px;
    padding-top: 30px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
}
.section-heading h2 {
    font-size: 40px;
    letter-spacing: 0px;
    color: #f58220;
    text-align: center;
	font-weight:700;
	text-transform: uppercase;
}
#about h4 {
    color: #f58220;
    margin-top: 30px;
    margin-bottom: 0px;
}
.section-heading {
    margin-bottom: 30px;
}
.section.dark {
    background-color: var(--dark-color);
    padding: 50px 0;
    display: none;
}
#purchase.section.dark {
    background-color: var(--dark-color);
    padding: 50px 0;
    display: block;
}
.services .section-content p {
    padding-bottom: 30px;
}

.blog .padding-bottom {
    padding-bottom: 0px !important;
}
.section {
    float: left;
    width: 100%;
    border-bottom: 1px solid #cccccc;
}
.section-heading p {
    font-size: 14px;
    font-weight: 400;
    font-style: normal;
    color: var(--text-color);
    letter-spacing: 0px;
}
#services .section-heading{margin-bottom: 50px;}
.section.testimonials{background-image: url(https://frequencyeventpromotions.com/wp-content/uploads/2020/05/testimonial-bg.jpg)!important;
    background-attachment: fixed;
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;}

i {
    color: #0068ac;
    transition: all 0.5s ease-in-out 0.1s;
    font-size: 3em;
}
.services h4{color:#f58220;}
#purchase.section.dark {
    background-color: #0f75bc;
    padding: 30px 0;
    display: block;
}
#purchase.section .btn {
    border: 2px solid #f8f9fa;
    color: #f8f9fa;
    display: inline-block;
}
#purchase.section .btn:hover, #purchase.section .btn.active, #purchase.section .btn:focus {
  border: 2px solid #f58220 !important;
  background-color: #f58220 !important;
  color: #FFF;
}
footer{background-color: #f58220;}
input {
    width: 100%;
    border: none;
    border-bottom: 1px solid var(--dark-color);
    padding: 10px 0px;
    margin: 0;
    transition: all 0.5s ease-in-out 0.1s;
}
.contact-info h2{
    padding-left: 0px;
    color: #f58220;
    letter-spacing: 0px;
}
.contact-info p {letter-spacing:0px; padding-left: 22px;}
.contact{border-bottom:0px;}
.work-item {
    overflow: hidden;
    padding: 0 !important;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    border-left: 1px solid #ccc;
}
.section.newsletter h3{color: var(--text-color);
    margin-bottom: 50px;
    letter-spacing: 0px;
}
.promotion h3{color:#0f75bc; letter-spacing:0px;}
.promotion h5{color:#f58220; letter-spacing:0px;}
#podcast .podcast-container{margin-top:40px;}
#promotions .promotion-container{margin-top:40px;}
.podcast h6{color:#0f75bc; letter-spacing:0px; margin-top:35px;}
.section.newsletter h3 {
    color: #f58220;
    margin-bottom: 5px;
    letter-spacing: 0px;
    text-transform: uppercase;
}
#podcast .section-heading{margin-bottom:15px;}
#promotions .section-heading{margin-bottom:15px;}
.paypal_btn{margin:auto; margin-top:35px;}
.section.newsletter {
    padding: 100px 0;
    border-bottom: 0px;
    margin-bottom: -45px;
}
.banner-top .banner-content{background-image: url(https://frequencyeventpromotions.com/wp-content/uploads/2020/05/blog_bg.jpg)!important;
    background-attachment: fixed;
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
height:495px;}
.banner-top .banner-content h1 {
    color: #FFF;
    /* margin-top: 50px; */
    /* margin-bottom: 0; */
    margin: auto;
    color: #FFF;
    font-size: 40px;
    font-weight: 700;
    letter-spacing: 0px;
    width: 291px;
    margin: 50px auto;
    border: 1px solid #f58220;
    padding: 20px 15px;
    -webkit-animation: fadeInDown 2s;
    animation: fadeInDown 2s;
    /* box-shadow: 0 0 black; */
}
.post h3{color:#f58220; letter-spacing:0px;}
.blog img{max-width:70%;}
#clients.section {
    padding: 50px 0;
    background-color: #fff;
}
#owl-clients img {
    max-width: 150px;
    transition: all 0.5s ease-in-out 0.1s;
    margin: 0 auto;
}
.navbar-title img {
    width: auto;
    height: auto;
    max-height: 60px;
    padding-right: 20px;
}
.about .section-content{padding:0px 21.2%;}
.work-item .work-item-info h3 {
    font-family: "montserrat", sans-serif;
    color: #FFF;
    letter-spacing: 0px;
    font-size: 25px;
}
.btn, .comment-reply-link, input[type=submit] {
    border-radius: 0;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 0px;
    text-transform: uppercase;
    padding: 10px 30px;
    margin: 0 auto;
    background-color: transparent;
    color: var(--primary-color);
    border: 2px solid var(--primary-color);
    display: block;
    max-width: 400px;
    font-family: "montserrat", sans-serif;
    transition: all 0.5s ease-in-out;
}
#testimonials .owl-carousel.owl-loaded{max-width:1050px;}
#testimonials .owl-carousel .owl-stage{padding-left:1px !important;}
#testimonials .owl-carousel .owl-item{padding:0px 140px;}
.work-item .work-item-info {
    position: absolute;
    left: 0;
    bottom: 50%;
    margin-bottom: -2.5em;
    width: 100%;
    padding: 0px 10px;
    text-align: center;
    color: #FFF;
}
#gallery-1 img, #gallery-2 img {
    border: 1px solid #e9ecef !important;
    padding: 2px;
}
figure {
    margin: 0 0 2rem;
    width: 150px;
    float: left;
    margin-right: 2rem;
    margin-left: 2rem;
}
.pum-theme-432 .pum-title, .pum-theme-lightbox .pum-title {
    color: #f58220 !important;
    text-align: center !important;
    text-shadow: 0px 0px 0px rgba( 2, 2, 2, 0.23 );
    font-family: inherit;
    font-weight: 700;
    font-size: 32px;
    line-height: 36px;
}
.pum-theme-lightbox .pum-content input, .wpcf7-submit{text-align:center !important;}
.pum-theme-lightbox .pum-content .wpcf7-submit{ 
	text-align: center !important;
	margin: auto;
	margin-top: 24px;
	font-weight: bold;
}
.wpcf7 input[type=submit] {
	max-width: 148px; font-weight:bold;}
.section.newsletter .wpcf7 input[type=submit]{margin:auto; margin-top:25px; font-weight:bold;}
.navbar-light .navbar-title img{display:none;}
.navbar-light .navbar-title::before{content:url(https://frequencyeventpromotions.com/wp-content/uploads/2020/05/Frequency_Logos_Horizontal_Final-e1589976534113.png); width:202px;}
.section.social .col-md-3 {
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
}
.navbar-toggler{    margin-top: 16px;}
.page-template-financial-future .navbar{display:none;}
.page-template-financial-future #ppsPopupBgOverlay{display:none !important;}
.page-template-financial-future .ppsPopupShell{display:none !important;}
.page-template-financial-future .padding-top{padding-top:20px !important;}
.page-template-financial-future .section{border:none;}
.page-template-financial-future .section-heading{display:none !important;}
.page-template-financial-future .panel-layout{width:100%;}
.ff_main_heading{letter-spacing:0px; color:#970421; text-transform:uppercase; font-size:26px;}
.ff_h4{font-weight:400;}
.ff_banner_content{text-align:left; color:#fff;}
.ff_banner_content h3{text-transform:uppercase; color:#fff; font-weight:normal; font-size:20px;}
.ff_banner_content h4{color:#fff; font-weight:normal; font-size:16px;}
.ff_banner_content ul{letter-spacing: 0px;
    margin-left: 6px;
    list-style-position: outside;
    margin-top: 20px; line-height: normal;}
.ff_banner_content ul li{font-size:16px; margin-bottom:8px;}
.ff_btn_submit{background-color: #2e1d01 !important;
    color: #fff !important;
    border: none !important;
    text-transform: uppercase !important; 
       font-size: 24px !important;
    font-weight: bold;
    line-height: 24px;}
.ff_form{width:325px; margin-right: 25px;    float: left;}
.ff_form .wpforms-field {padding:7px 0 !important;}
.ff_form_txt{font-size:20px;}
.why_attend_txt h3{font-size:18px; text-transform:uppercase; color:#970421;}
.why_attend_txt ul{letter-spacing:0px; list-style-position: inherit;   margin-left: 7px; font-size:16px;}
.img_attend_txt h3{font-size:17px; font-weight:bold; color:#575757;}
.bottom_form .ff_btn_submit{background-color:#970421 !important;}
